.elementor-1688 .elementor-element.elementor-element-aac5742 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--padding-top: 100px;
	--padding-bottom: 100px;
	--padding-left: 10px;
	--padding-right: 10px;
	overflow: visible;
}

.elementor-1688 .elementor-element.elementor-element-aac5742:not(.elementor-motion-effects-element-type-background),
.elementor-1688 .elementor-element.elementor-element-aac5742>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: var(--e-global-color-primary);
}

.elementor-1688 .elementor-element.elementor-element-518b814 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--flex-wrap: wrap;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
	overflow: visible;
}

.elementor-1688 .elementor-element.elementor-element-2b12312 {
	--display: flex;
	overflow: visible;
}

.elementor-widget-image .widget-image-caption {
	color: var(--e-global-color-text);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	line-height: var(--e-global-typography-text-line-height);
}

.elementor-1688 .elementor-element.elementor-element-65cb43e>.elementor-widget-container {
	margin: 0px 0px 20px 0px;
}

.elementor-1688 .elementor-element.elementor-element-65cb43e {
	text-align: start;
}

.elementor-1688 .elementor-element.elementor-element-65cb43e img {
	max-width: 100%;
}

.elementor-widget-text-editor {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	line-height: var(--e-global-typography-text-line-height);
	color: var(--e-global-color-text);
}

.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
	background-color: var(--e-global-color-primary);
}

.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap,
.elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap {
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}

.elementor-1688 .elementor-element.elementor-element-7b129ce {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	line-height: var(--e-global-typography-text-line-height);
	color: var(--e-global-color-4271826);
}

.elementor-1688 .elementor-element.elementor-element-6ab77f9 {
	--display: flex;
	overflow: visible;
}

.elementor-widget-heading .elementor-heading-title {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-size: var(--e-global-typography-primary-font-size);
	font-weight: var(--e-global-typography-primary-font-weight);
	line-height: var(--e-global-typography-primary-line-height);
	letter-spacing: var(--e-global-typography-primary-letter-spacing);
	color: var(--e-global-color-primary);
}

.elementor-1688 .elementor-element.elementor-element-4450da0>.elementor-widget-container {
	margin: 0px 0px 20px 0px;
}

.elementor-1688 .elementor-element.elementor-element-4450da0 {
	text-align: start;
}

.elementor-1688 .elementor-element.elementor-element-4450da0 .elementor-heading-title {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.1em;
	letter-spacing: 0em;
	color: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-80e8ad5 .ekit-vertical-navbar-nav {
	background-color: #FFFFFF00;
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}

.elementor-1688 .elementor-element.elementor-element-80e8ad5 .ekit-vertical-navbar-nav>li>a {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	line-height: var(--e-global-typography-text-line-height);
	color: var(--e-global-color-4271826);
	padding: 0px 0px 20px 30px;
}

.elementor-1688 .elementor-element.elementor-element-80e8ad5 .ekit-vertical-navbar-nav>li>a:hover {
	color: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-80e8ad5 .ekit-vertical-navbar-nav>li:hover>a {
	color: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-80e8ad5 .ekit-vertical-navbar-nav>li {
	border-style: none;
}

.elementor-1688 .elementor-element.elementor-element-15c722f {
	--display: flex;
	overflow: visible;
}

.elementor-1688 .elementor-element.elementor-element-f7018c4>.elementor-widget-container {
	margin: 0px 0px 20px 0px;
}

.elementor-1688 .elementor-element.elementor-element-f7018c4 {
	text-align: start;
}

.elementor-1688 .elementor-element.elementor-element-f7018c4 .elementor-heading-title {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.1em;
	letter-spacing: 0em;
	color: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-400af0a .ekit-vertical-navbar-nav {
	background-color: #FFFFFF00;
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}

.elementor-1688 .elementor-element.elementor-element-400af0a .ekit-vertical-navbar-nav>li>a {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	line-height: var(--e-global-typography-text-line-height);
	color: var(--e-global-color-4271826);
	padding: 0px 0px 20px 30px;
}

.elementor-1688 .elementor-element.elementor-element-400af0a .ekit-vertical-navbar-nav>li>a:hover {
	color: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-400af0a .ekit-vertical-navbar-nav>li:hover>a {
	color: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-400af0a .ekit-vertical-navbar-nav>li {
	border-style: none;
}

.elementor-1688 .elementor-element.elementor-element-d886e3e {
	--display: flex;
	overflow: visible;
}

.elementor-1688 .elementor-element.elementor-element-6083d14>.elementor-widget-container {
	margin: 0px 0px 20px 0px;
}

.elementor-1688 .elementor-element.elementor-element-6083d14 {
	text-align: start;
}

.elementor-1688 .elementor-element.elementor-element-6083d14 .elementor-heading-title {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.1em;
	letter-spacing: 0em;
	color: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-6ac0296 {
	--display: flex;
	--gap: 30px 30px;
	--row-gap: 30px;
	--column-gap: 30px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
	overflow: visible;
}

.elementor-1688 .elementor-element.elementor-element-331b94a.ekit-equal-height-enable,
.elementor-1688 .elementor-element.elementor-element-331b94a.ekit-equal-height-enable>div,
.elementor-1688 .elementor-element.elementor-element-331b94a.ekit-equal-height-enable .ekit-wid-con,
.elementor-1688 .elementor-element.elementor-element-331b94a.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
	height: 100%;
}

.elementor-1688 .elementor-element.elementor-element-331b94a .elementskit-infobox {
	background-color: #00000000;
	padding: 0px 0px 0px 0px;
	border-style: none;
	border-radius: 0px 0px 0px 0px;
	-webkit-box-align: start;
	-ms-flex-align: start;
	-ms-grid-row-align: flex-start;
	align-items: flex-start;
}

.elementor-1688 .elementor-element.elementor-element-331b94a .elementskit-infobox .elementskit-info-box-title {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	color: var(--e-global-color-4271826);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	line-height: var(--e-global-typography-text-line-height);
}

.elementor-1688 .elementor-element.elementor-element-331b94a .elementskit-infobox:hover .elementskit-info-box-title {
	color: var(--e-global-color-4271826);
}

.elementor-1688 .elementor-element.elementor-element-331b94a .elementskit-infobox p {
	margin: 0px 0px 0px 0px;
}

.elementor-1688 .elementor-element.elementor-element-331b94a .elementskit-info-box-icon {
	color: var(--e-global-color-accent);
	fill: var(--e-global-color-accent);
	background-color: #00000000;
	border-radius: 0px 0px 0px 0px;
}

.elementor-1688 .elementor-element.elementor-element-331b94a .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
	margin: 0px 0px 0px 0px;
}

.elementor-1688 .elementor-element.elementor-element-331b94a .elementskit-infobox .elementskit-info-box-icon {
	padding: 0px 0px 0px 0px;
	transform: rotate(0deg);
	width: 26px;
}

.elementor-1688 .elementor-element.elementor-element-331b94a .elementskit-infobox .elementskit-info-box-icon {
	height: 26px;
}

.elementor-1688 .elementor-element.elementor-element-dbea2a3.ekit-equal-height-enable,
.elementor-1688 .elementor-element.elementor-element-dbea2a3.ekit-equal-height-enable>div,
.elementor-1688 .elementor-element.elementor-element-dbea2a3.ekit-equal-height-enable .ekit-wid-con,
.elementor-1688 .elementor-element.elementor-element-dbea2a3.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
	height: 100%;
}

.elementor-1688 .elementor-element.elementor-element-dbea2a3 .elementskit-infobox {
	background-color: #00000000;
	padding: 0px 0px 0px 0px;
	border-style: none;
	border-radius: 0px 0px 0px 0px;
	-webkit-box-align: start;
	-ms-flex-align: start;
	-ms-grid-row-align: flex-start;
	align-items: flex-start;
}

.elementor-1688 .elementor-element.elementor-element-dbea2a3 .elementskit-infobox .elementskit-info-box-title {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	color: var(--e-global-color-4271826);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	line-height: var(--e-global-typography-text-line-height);
}

.elementor-1688 .elementor-element.elementor-element-dbea2a3 .elementskit-infobox:hover .elementskit-info-box-title {
	color: var(--e-global-color-4271826);
}

.elementor-1688 .elementor-element.elementor-element-dbea2a3 .elementskit-infobox p {
	margin: 0px 0px 0px 0px;
}

.elementor-1688 .elementor-element.elementor-element-dbea2a3 .elementskit-info-box-icon {
	color: var(--e-global-color-accent);
	fill: var(--e-global-color-accent);
	background-color: #00000000;
	border-radius: 0px 0px 0px 0px;
}

.elementor-1688 .elementor-element.elementor-element-dbea2a3 .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
	margin: 0px 0px 0px 0px;
}

.elementor-1688 .elementor-element.elementor-element-dbea2a3 .elementskit-infobox .elementskit-info-box-icon {
	padding: 0px 0px 0px 0px;
	transform: rotate(0deg);
	width: 26px;
}

.elementor-1688 .elementor-element.elementor-element-dbea2a3 .elementskit-infobox .elementskit-info-box-icon {
	height: 26px;
}

.elementor-1688 .elementor-element.elementor-element-2807571.ekit-equal-height-enable,
.elementor-1688 .elementor-element.elementor-element-2807571.ekit-equal-height-enable>div,
.elementor-1688 .elementor-element.elementor-element-2807571.ekit-equal-height-enable .ekit-wid-con,
.elementor-1688 .elementor-element.elementor-element-2807571.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
	height: 100%;
}

.elementor-1688 .elementor-element.elementor-element-2807571 .elementskit-infobox {
	background-color: #00000000;
	padding: 0px 0px 0px 0px;
	border-style: none;
	border-radius: 0px 0px 0px 0px;
	-webkit-box-align: start;
	-ms-flex-align: start;
	-ms-grid-row-align: flex-start;
	align-items: flex-start;
}

.elementor-1688 .elementor-element.elementor-element-2807571 .elementskit-infobox .elementskit-info-box-title {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	color: var(--e-global-color-4271826);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	line-height: var(--e-global-typography-text-line-height);
}

.elementor-1688 .elementor-element.elementor-element-2807571 .elementskit-infobox:hover .elementskit-info-box-title {
	color: var(--e-global-color-4271826);
}

.elementor-1688 .elementor-element.elementor-element-2807571 .elementskit-infobox p {
	margin: 0px 0px 0px 0px;
}

.elementor-1688 .elementor-element.elementor-element-2807571 .elementskit-info-box-icon {
	color: var(--e-global-color-accent);
	fill: var(--e-global-color-accent);
	background-color: #00000000;
	border-radius: 0px 0px 0px 0px;
}

.elementor-1688 .elementor-element.elementor-element-2807571 .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
	margin: 0px 0px 0px 0px;
}

.elementor-1688 .elementor-element.elementor-element-2807571 .elementskit-infobox .elementskit-info-box-icon {
	padding: 0px 0px 0px 0px;
	transform: rotate(0deg);
	width: 26px;
}

.elementor-1688 .elementor-element.elementor-element-2807571 .elementskit-infobox .elementskit-info-box-icon {
	height: 26px;
}

.elementor-1688 .elementor-element.elementor-element-4294ee3 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--align-items: center;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--flex-wrap: wrap;
	border-style: solid;
	--border-style: solid;
	border-width: 1px 0px 1px 0px;
	--border-top-width: 1px;
	--border-right-width: 0px;
	--border-bottom-width: 1px;
	--border-left-width: 0px;
	border-color: var(--e-global-color-f6d07ed);
	--border-color: var(--e-global-color-f6d07ed);
	--margin-top: 30px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--margin-right: 0px;
	--padding-top: 10px;
	--padding-bottom: 10px;
	--padding-left: 0px;
	--padding-right: 0px;
	overflow: visible;
}

.elementor-1688 .elementor-element.elementor-element-5ec7427 {
	--display: flex;
	overflow: visible;
}

.elementor-1688 .elementor-element.elementor-element-7e521ed {
	color: var(--e-global-color-4271826);
}

.elementor-1688 .elementor-element.elementor-element-dbb027d {
	--display: flex;
	overflow: visible;
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-4b0caec>a :is(i, svg) {
	color: var(--e-global-color-accent);
	fill: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-4b0caec>a {
	background-color: #00000000;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-4b0caec>a:hover {
	color: var(--e-global-color-4271826);
	background-color: #00000000;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: var(--e-global-color-4271826);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-4b0caec>a:hover svg path {
	stroke: var(--e-global-color-4271826);
	fill: var(--e-global-color-4271826);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-2d9d002>a :is(i, svg) {
	color: var(--e-global-color-accent);
	fill: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-2d9d002>a {
	background-color: #00000000;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-2d9d002>a:hover {
	color: var(--e-global-color-4271826);
	background-color: #00000000;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: var(--e-global-color-4271826);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-2d9d002>a:hover svg path {
	stroke: var(--e-global-color-4271826);
	fill: var(--e-global-color-4271826);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-189442f>a :is(i, svg) {
	color: var(--e-global-color-accent);
	fill: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-189442f>a {
	background-color: #00000000;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-189442f>a:hover {
	color: var(--e-global-color-4271826);
	background-color: #00000000;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: var(--e-global-color-4271826);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-189442f>a:hover svg path {
	stroke: var(--e-global-color-4271826);
	fill: var(--e-global-color-4271826);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-a68971f>a :is(i, svg) {
	color: var(--e-global-color-accent);
	fill: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-a68971f>a {
	background-color: #00000000;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-a68971f>a:hover {
	color: var(--e-global-color-4271826);
	background-color: #00000000;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: var(--e-global-color-4271826);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-a68971f>a:hover svg path {
	stroke: var(--e-global-color-4271826);
	fill: var(--e-global-color-4271826);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-40614c2>a :is(i, svg) {
	color: var(--e-global-color-accent);
	fill: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-40614c2>a {
	background-color: #00000000;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: var(--e-global-color-accent);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-40614c2>a:hover {
	color: var(--e-global-color-4271826);
	background-color: #00000000;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: var(--e-global-color-4271826);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .elementor-repeater-item-40614c2>a:hover svg path {
	stroke: var(--e-global-color-4271826);
	fill: var(--e-global-color-4271826);
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .ekit_social_media {
	text-align: right;
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .ekit_social_media>li>a {
	text-align: center;
	text-decoration: none;
	border-radius: 50% 50% 50% 50%;
	padding: 0px 0px 0px 0px;
	width: 36px;
	height: 36px;
	line-height: 28px;
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .ekit_social_media>li {
	display: inline-block;
	margin: 0px 0px 0px 10px;
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .ekit_social_media>li>a i {
	font-size: 18px;
}

.elementor-1688 .elementor-element.elementor-element-fc9583a .ekit_social_media>li>a svg {
	max-width: 18px;
}

@media(min-width:768px) {
	.elementor-1688 .elementor-element.elementor-element-2b12312 {
		--width: 25%;
	}

	.elementor-1688 .elementor-element.elementor-element-6ab77f9 {
		--width: 25%;
	}

	.elementor-1688 .elementor-element.elementor-element-15c722f {
		--width: 25%;
	}

	.elementor-1688 .elementor-element.elementor-element-d886e3e {
		--width: 25%;
	}

	.elementor-1688 .elementor-element.elementor-element-5ec7427 {
		--width: 50%;
	}

	.elementor-1688 .elementor-element.elementor-element-dbb027d {
		--width: 50%;
	}
}

@media(max-width:1024px) and (min-width:768px) {
	.elementor-1688 .elementor-element.elementor-element-2b12312 {
		--width: 100%;
	}

	.elementor-1688 .elementor-element.elementor-element-6ab77f9 {
		--width: 33.33%;
	}

	.elementor-1688 .elementor-element.elementor-element-15c722f {
		--width: 33.33%;
	}

	.elementor-1688 .elementor-element.elementor-element-d886e3e {
		--width: 33.33%;
	}

	.elementor-1688 .elementor-element.elementor-element-5ec7427 {
		--width: 60%;
	}

	.elementor-1688 .elementor-element.elementor-element-dbb027d {
		--width: 40%;
	}
}

@media(max-width:1024px) {
	.elementor-1688 .elementor-element.elementor-element-aac5742 {
		--padding-top: 50px;
		--padding-bottom: 50px;
		--padding-left: 10px;
		--padding-right: 10px;
	}

	.elementor-1688 .elementor-element.elementor-element-2b12312 {
		--margin-top: 0px;
		--margin-bottom: 20px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-widget-image .widget-image-caption {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1688 .elementor-element.elementor-element-65cb43e>.elementor-widget-container {
		margin: 0px 0px 10px 0px;
	}

	.elementor-1688 .elementor-element.elementor-element-65cb43e img {
		width: 100%;
		max-width: 180px;
	}

	.elementor-widget-text-editor {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1688 .elementor-element.elementor-element-7b129ce {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-widget-heading .elementor-heading-title {
		font-size: var(--e-global-typography-primary-font-size);
		line-height: var(--e-global-typography-primary-line-height);
		letter-spacing: var(--e-global-typography-primary-letter-spacing);
	}

	.elementor-1688 .elementor-element.elementor-element-4450da0>.elementor-widget-container {
		margin: 0px 0px 10px 0px;
	}

	.elementor-1688 .elementor-element.elementor-element-4450da0 .elementor-heading-title {
		font-size: 22px;
	}

	.elementor-1688 .elementor-element.elementor-element-80e8ad5 .ekit-vertical-navbar-nav>li>a {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1688 .elementor-element.elementor-element-f7018c4>.elementor-widget-container {
		margin: 0px 0px 10px 0px;
	}

	.elementor-1688 .elementor-element.elementor-element-f7018c4 .elementor-heading-title {
		font-size: 22px;
	}

	.elementor-1688 .elementor-element.elementor-element-400af0a .ekit-vertical-navbar-nav>li>a {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1688 .elementor-element.elementor-element-6083d14>.elementor-widget-container {
		margin: 0px 0px 10px 0px;
	}

	.elementor-1688 .elementor-element.elementor-element-6083d14 .elementor-heading-title {
		font-size: 22px;
	}

	.elementor-1688 .elementor-element.elementor-element-6ac0296 {
		--gap: 20px 20px;
		--row-gap: 20px;
		--column-gap: 20px;
	}

	.elementor-1688 .elementor-element.elementor-element-331b94a .elementskit-infobox .elementskit-info-box-title {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1688 .elementor-element.elementor-element-dbea2a3 .elementskit-infobox .elementskit-info-box-title {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1688 .elementor-element.elementor-element-2807571 .elementskit-infobox .elementskit-info-box-title {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1688 .elementor-element.elementor-element-4294ee3 {
		--margin-top: 10px;
		--margin-bottom: 0px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 5px;
		--padding-bottom: 5px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-1688 .elementor-element.elementor-element-fc9583a .ekit_social_media>li {
		margin: 0px 0px 0px 5px;
	}
}

@media(max-width:767px) {
	.elementor-widget-image .widget-image-caption {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1688 .elementor-element.elementor-element-65cb43e>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
	}

	.elementor-1688 .elementor-element.elementor-element-65cb43e img {
		max-width: 160px;
	}

	.elementor-widget-text-editor {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1688 .elementor-element.elementor-element-7b129ce {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-widget-heading .elementor-heading-title {
		font-size: var(--e-global-typography-primary-font-size);
		line-height: var(--e-global-typography-primary-line-height);
		letter-spacing: var(--e-global-typography-primary-letter-spacing);
	}

	.elementor-1688 .elementor-element.elementor-element-4450da0>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
	}

	.elementor-1688 .elementor-element.elementor-element-4450da0 .elementor-heading-title {
		font-size: 20px;
	}

	.elementor-1688 .elementor-element.elementor-element-80e8ad5 .ekit-vertical-navbar-nav>li>a {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1688 .elementor-element.elementor-element-f7018c4>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
	}

	.elementor-1688 .elementor-element.elementor-element-f7018c4 .elementor-heading-title {
		font-size: 20px;
	}

	.elementor-1688 .elementor-element.elementor-element-400af0a .ekit-vertical-navbar-nav>li>a {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1688 .elementor-element.elementor-element-6083d14>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
	}

	.elementor-1688 .elementor-element.elementor-element-6083d14 .elementor-heading-title {
		font-size: 20px;
	}

	.elementor-1688 .elementor-element.elementor-element-331b94a .elementskit-infobox .elementskit-info-box-title {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1688 .elementor-element.elementor-element-dbea2a3 .elementskit-infobox .elementskit-info-box-title {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1688 .elementor-element.elementor-element-2807571 .elementskit-infobox .elementskit-info-box-title {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}

	.elementor-1688 .elementor-element.elementor-element-7e521ed {
		text-align: center;
	}

	.elementor-1688 .elementor-element.elementor-element-dbb027d {
		--padding-top: 0px;
		--padding-bottom: 10px;
		--padding-left: 10px;
		--padding-right: 10px;
	}

	.elementor-1688 .elementor-element.elementor-element-fc9583a .ekit_social_media {
		text-align: center;
	}

	.elementor-1688 .elementor-element.elementor-element-fc9583a .ekit_social_media>li>a {
		text-align: center;
		line-height: 29px;
	}
}